<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-12) - alldomains">
<title>Statistics for ultrapremium.pro (2019-12) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jan 2020 - 00:03</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Dec 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>358</td><td>1,184</td><td>32.08 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="79" height="5" alt='Pages: 358' title='Pages: 358' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 1184' title='Hits: 1184' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 32.08 MB' title='Bandwidth: 32.08 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>234</td><td>875</td><td>21.39 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="52" height="5" alt='Pages: 234' title='Pages: 234' /><br />
<img src="/awstats-icon/other/hh.png" width="193" height="5" alt='Hits: 875' title='Hits: 875' /><br />
<img src="/awstats-icon/other/hk.png" width="174" height="5" alt='Bandwidth: 21.39 MB' title='Bandwidth: 21.39 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>98</td><td>519</td><td>14.50 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" alt='Pages: 98' title='Pages: 98' /><br />
<img src="/awstats-icon/other/hh.png" width="114" height="5" alt='Hits: 519' title='Hits: 519' /><br />
<img src="/awstats-icon/other/hk.png" width="118" height="5" alt='Bandwidth: 14.50 MB' title='Bandwidth: 14.50 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>69</td><td>408</td><td>13.62 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" alt='Pages: 69' title='Pages: 69' /><br />
<img src="/awstats-icon/other/hh.png" width="90" height="5" alt='Hits: 408' title='Hits: 408' /><br />
<img src="/awstats-icon/other/hk.png" width="111" height="5" alt='Bandwidth: 13.62 MB' title='Bandwidth: 13.62 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>50</td><td>224</td><td>6.57 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" alt='Pages: 50' title='Pages: 50' /><br />
<img src="/awstats-icon/other/hh.png" width="50" height="5" alt='Hits: 224' title='Hits: 224' /><br />
<img src="/awstats-icon/other/hk.png" width="54" height="5" alt='Bandwidth: 6.57 MB' title='Bandwidth: 6.57 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>34</td><td>34</td><td>156.94 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="5" alt='Pages: 34' title='Pages: 34' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='Hits: 34' title='Hits: 34' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 156.94 KB' title='Bandwidth: 156.94 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cy.png" height="14" alt='cy' title='cy' /></td><td class="aws">Cyprus</td><td>cy</td><td>20</td><td>166</td><td>5.14 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 20' title='Pages: 20' /><br />
<img src="/awstats-icon/other/hh.png" width="37" height="5" alt='Hits: 166' title='Hits: 166' /><br />
<img src="/awstats-icon/other/hk.png" width="42" height="5" alt='Bandwidth: 5.14 MB' title='Bandwidth: 5.14 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cz.png" height="14" alt='cz' title='cz' /></td><td class="aws">Czech Republic</td><td>cz</td><td>15</td><td>109</td><td>3.48 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 15' title='Pages: 15' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='Hits: 109' title='Hits: 109' /><br />
<img src="/awstats-icon/other/hk.png" width="29" height="5" alt='Bandwidth: 3.48 MB' title='Bandwidth: 3.48 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pt.png" height="14" alt='pt' title='pt' /></td><td class="aws">Portugal</td><td>pt</td><td>13</td><td>81</td><td>3.19 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 13' title='Pages: 13' /><br />
<img src="/awstats-icon/other/hh.png" width="18" height="5" alt='Hits: 81' title='Hits: 81' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='Bandwidth: 3.19 MB' title='Bandwidth: 3.19 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>host</td><td>10</td><td>10</td><td>45.45 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 10' title='Pages: 10' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='Hits: 10' title='Hits: 10' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 45.45 KB' title='Bandwidth: 45.45 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>8</td><td>32</td><td>632.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='Hits: 32' title='Hits: 32' /><br />
<img src="/awstats-icon/other/hk.png" width="6" height="5" alt='Bandwidth: 632.09 KB' title='Bandwidth: 632.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>7</td><td>19</td><td>197.26 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 7' title='Pages: 7' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 19' title='Hits: 19' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 197.26 KB' title='Bandwidth: 197.26 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/rs.png" height="14" alt='rs' title='rs' /></td><td class="aws">Republic of Serbia</td><td>rs</td><td>6</td><td>6</td><td>27.27 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 6' title='Hits: 6' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 27.27 KB' title='Bandwidth: 27.27 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/sk.png" height="14" alt='sk' title='sk' /></td><td class="aws">Slovak Republic</td><td>sk</td><td>6</td><td>48</td><td>1.54 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="11" height="5" alt='Hits: 48' title='Hits: 48' /><br />
<img src="/awstats-icon/other/hk.png" width="13" height="5" alt='Bandwidth: 1.54 MB' title='Bandwidth: 1.54 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>6</td><td>69</td><td>2.38 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='Hits: 69' title='Hits: 69' /><br />
<img src="/awstats-icon/other/hk.png" width="20" height="5" alt='Bandwidth: 2.38 MB' title='Bandwidth: 2.38 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>asia</td><td>6</td><td>6</td><td>27.27 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 6' title='Hits: 6' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 27.27 KB' title='Bandwidth: 27.27 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/uk.png" height="14" alt='uk' title='uk' /></td><td class="aws">United Kingdom</td><td>uk</td><td>5</td><td>5</td><td>22.90 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 5' title='Hits: 5' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 22.90 KB' title='Bandwidth: 22.90 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/tr.png" height="14" alt='tr' title='tr' /></td><td class="aws">Turkey</td><td>tr</td><td>5</td><td>45</td><td>1.36 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 45' title='Hits: 45' /><br />
<img src="/awstats-icon/other/hk.png" width="12" height="5" alt='Bandwidth: 1.36 MB' title='Bandwidth: 1.36 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>5</td><td>93</td><td>3.03 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="21" height="5" alt='Hits: 93' title='Hits: 93' /><br />
<img src="/awstats-icon/other/hk.png" width="25" height="5" alt='Bandwidth: 3.03 MB' title='Bandwidth: 3.03 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ar.png" height="14" alt='ar' title='ar' /></td><td class="aws">Argentina</td><td>ar</td><td>4</td><td>4</td><td>18.18 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 18.18 KB' title='Bandwidth: 18.18 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/il.png" height="14" alt='il' title='il' /></td><td class="aws">Israel</td><td>il</td><td>4</td><td>59</td><td>1.29 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 59' title='Hits: 59' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='Bandwidth: 1.29 MB' title='Bandwidth: 1.29 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>4</td><td>56</td><td>1.63 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 56' title='Hits: 56' /><br />
<img src="/awstats-icon/other/hk.png" width="14" height="5" alt='Bandwidth: 1.63 MB' title='Bandwidth: 1.63 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>4</td><td>43</td><td>1.13 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 43' title='Hits: 43' /><br />
<img src="/awstats-icon/other/hk.png" width="10" height="5" alt='Bandwidth: 1.13 MB' title='Bandwidth: 1.13 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/in.png" height="14" alt='in' title='in' /></td><td class="aws">India</td><td>in</td><td>4</td><td>4</td><td>18.18 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 18.18 KB' title='Bandwidth: 18.18 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>4</td><td>4</td><td>81.45 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 81.45 KB' title='Bandwidth: 81.45 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/be.png" height="14" alt='be' title='be' /></td><td class="aws">Belgium</td><td>be</td><td>4</td><td>64</td><td>2.12 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='Hits: 64' title='Hits: 64' /><br />
<img src="/awstats-icon/other/hk.png" width="18" height="5" alt='Bandwidth: 2.12 MB' title='Bandwidth: 2.12 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>2</td><td>2</td><td>15.84 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 15.84 KB' title='Bandwidth: 15.84 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>2</td><td>2</td><td>40.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 40.72 KB' title='Bandwidth: 40.72 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/at.png" height="14" alt='at' title='at' /></td><td class="aws">Austria</td><td>at</td><td>2</td><td>2</td><td>9.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.09 KB' title='Bandwidth: 9.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ca.png" height="14" alt='ca' title='ca' /></td><td class="aws">Canada</td><td>ca</td><td>2</td><td>2</td><td>19.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 19.09 KB' title='Bandwidth: 19.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/py.png" height="14" alt='py' title='py' /></td><td class="aws">Paraguay</td><td>py</td><td>2</td><td>2</td><td>9.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.09 KB' title='Bandwidth: 9.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ro.png" height="14" alt='ro' title='ro' /></td><td class="aws">Romania</td><td>ro</td><td>2</td><td>2</td><td>9.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.09 KB' title='Bandwidth: 9.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/jp.png" height="14" alt='jp' title='jp' /></td><td class="aws">Japan</td><td>jp</td><td>2</td><td>2</td><td>9.08 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.08 KB' title='Bandwidth: 9.08 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/za.png" height="14" alt='za' title='za' /></td><td class="aws">South Africa</td><td>za</td><td>2</td><td>2</td><td>11.44 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 11.44 KB' title='Bandwidth: 11.44 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>1</td><td>1</td><td>20.50 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 20.50 KB' title='Bandwidth: 20.50 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ba.png" height="14" alt='ba' title='ba' /></td><td class="aws">Bosnia-Herzegovina</td><td>ba</td><td>1</td><td>1</td><td>16.63 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 16.63 KB' title='Bandwidth: 16.63 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/co.png" height="14" alt='co' title='co' /></td><td class="aws">Colombia</td><td>co</td><td>1</td><td>1</td><td>16.58 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 16.58 KB' title='Bandwidth: 16.58 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ie.png" height="14" alt='ie' title='ie' /></td><td class="aws">Ireland</td><td>ie</td><td>0</td><td>2</td><td>94.86 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 94.86 KB' title='Bandwidth: 94.86 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
